<%@page import="fonctions.ModeratorDAO"%>
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Insert title here</title>
</head>
<body>


<%
String nom_moderator=request.getParameter("nom_moderator");
String prenom_moderator=request.getParameter("prenom_moderator");
String libelle_office=request.getParameter("libelle_office");


 
ModeratorDAO obj_Insert_Moderators=new ModeratorDAO();

obj_Insert_Moderators.insert_moderator(nom_moderator, prenom_moderator, libelle_office); 


%>


<script type="text/javascript">

 window.location.href="http://10.70.52.73:8080/RetroV/create/create-retro.jsp"
</script>


</body>
</html>